Identity VerificationZambia
National ID (Zambia)
POST
/api/v1/verification/api/nationalid_zambia/Zambia national ID verification
Authorization
ApiKeyAuth X-API-Key<token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
Responses include a response_code field. See response codes
curl -X POST "https://example.com/api/v1/verification/api/nationalid_zambia/" \ -H "Content-Type: application/json" \ -d '{ "id_number": "123456/12/1" }'{ "data": {}, "status": true, "response_code": "00", "message": "string", "billing_info": { "was_charged": true, "amount": "string", "currency": "string" }}